@charset "UTF-8";

#wrap{margin-bottom:150px;}
.text_box{text-align:left;font-size:1.4em;line-height:1.5;padding-top:10px;}
/*-------------------------
__mv
-------------------------*/
.mv{width:100%;height:500px;overflow:hidden;position:relative;}
.mv p{ position:absolute; left: 50px; top: 50px; font-size: 14px; color: #fff; text-align: left; line-height: 1.4;}
.mv img{width:100%;height:100%;object-fit:cover;object-position:bottom 50%;}

@media screen and (max-width:767px) {
  .mv{height:360px;}
  .mv p{left: 20px; top: 15px;}
}
@media screen and (max-width:374px) {
  .mv{height:240px;}
  .mv p{font-size: 12px;}
}
/*-------------------------
__main_com
-------------------------*/
.main_com{text-align:center;margin:100px auto;box-sizing:border-box;box-sizing:border-box;max-width:1140px;padding:0 20px;}
.main_com .s_title{text-align:center;font-size:48px;margin-bottom:10px;letter-spacing:0.2em;}
.main_com .s_title span{font-size:32px; letter-spacing: normal; padding-bottom: 5px; margin-left: .5em;}
.main_com .s_title_jap{font-size:28px;line-height:1.5;letter-spacing:0.04em;font-weight:600;margin-bottom:20px;}
.main_com .s_sub_jap{font-size:20px;line-height:1.5;letter-spacing:0.04em;font-weight:600;margin-bottom:20px;}
.main_com .basic_text{font-size:16px;line-height:1.6;}

@media screen and (max-width:767px) {
  .main_com{margin:30px auto;}
  .main_com .s_title{font-size:24px;}
  .main_com .s_title span{font-size:18px;}
  .main_com .s_title_jap{font-size:18px;line-height:1.6;}
  .main_com .basic_text{font-size:14px;text-align:left;}
}

/*-------------------------
__loc_wrap
-------------------------*/
.loc_wrap{max-width:1140px;box-sizing:border-box;margin:0 auto;padding:0 20px;}
.sec_title{display:block;margin:60px auto 30px;font-size:2.8em;letter-spacing:0.1em;}
.loc_wrap ul{display:flex;flex-wrap:wrap;gap:50px 30px;justify-content:center;}
.loc_wrap ul .loc_card{width:calc((100% / 2) - 15px);}
.loc_wrap ul .loc_card .card_inner .card_img img{width:100%;height:auto;}
.loc_wrap ul .loc_card .card_inner .card_img.flex{display: flex; gap: 30px;}
.loc_wrap ul .loc_card .card_inner .card_img.flex img{width: calc(50% - 15px);}
.loc_wrap ul .loc_card .card_inner .card_txt{text-align:left;font-size:16px;color:#000;margin-top:15px;}

.loc_wrap .minato{margin-bottom: 100px;}
.loc_wrap .minato,
.loc_wrap .toshi{position: relative;}
.loc_wrap .minato .ttl,
.loc_wrap .toshi .ttl{position: absolute; z-index: 999; top: -20px; left: -20px; width: 120px; height: 120px; display: block; filter: drop-shadow(0px 0px 5px rgba(255, 255, 255, .8)) drop-shadow(0px 0px 5px rgba(255, 255, 255, .5));}
.loc_wrap .minato .ttl img,
.loc_wrap .toshi .ttl img{ width: 100%; height: auto;}
.loc_wrap .toshi{}
.loc_wrap .minato .loc_card:first-child{width:100%;}

@media screen and (max-width:767px) {
  .sec_title{margin:40px auto 20px;font-size:2em;}
  .loc_wrap ul{gap:20px;}
  .loc_wrap ul .loc_card{width:100%;}
  .loc_wrap ul .loc_card .card_inner .card_txt{font-size:14px;margin-top:8px;}
  .loc_wrap ul .loc_card .card_inner .card_img.flex{ gap: 20px; flex-wrap: wrap;}
  .loc_wrap ul .loc_card .card_inner .card_img.flex img{width: 100%;}
.loc_wrap .minato{margin-bottom: 50px;}
.loc_wrap .minato .ttl,
.loc_wrap .toshi .ttl{top: -10px; left: -10px; width: 80px; height: 80px;}
}

@media screen and (max-width:374px) {
  .loc_wrap ul{gap:20px 0;}
  .loc_wrap ul.sph_3{gap:10px;}
  .loc_wrap ul .loc_card{width:100%;}
}